QGIS Application - Bug report #17556
Raster calculator expression editor should use monospace font
2017-11-26 05:34 PM - Johannes Kroeger

Status: Closed

Priority: Normal

Assignee:

Category: Raster Calculator

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: Yes

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 25453
Description

The expression editor of the raster calculator does not use a fixed-width/monospace font. Other similar forms have been updated in the
past so this one was likely forgotten. https:/github.com/qgis/QGIS/search?g=monospace&#38;type=Commits&#38;utf8=[?]

Associated revisions

Revision 90e353bc - 2018-02-08 11:08 AM - Mathieu Pellerin - nIRV

[raster calc] use a monospace font for the expression editor (fixes #17556)

History

#1 - 2017-11-27 11:27 PM - Giovanni Manghi
- Status changed from Open to Feedback

Is that screenshot from raster calc in Processing?

#2 - 2017-11-27 11:28 PM - Giovanni Manghi

- Category changed from Raster Calculator to GUI

#3 - 2017-11-28 05:37 PM - Johannes Kroeger

No, the one available via the Raster menu -> Raster Calculator.

#4 - 2017-11-30 04:40 AM - Giovanni Manghi

- Category changed from GUI to Raster Calculator

- Status changed from Feedback to Open

#5 - 2018-02-08 11:08 AM - Mathieu Pellerin - nIRV

- Status changed from Open to Closed
- % Done changed from 0 to 100

Applied in changeset commit:qgis|90e353bc1cc3299dcc40ed84f4829484a8¢9053d.

#6 - 2018-02-22 11:16 AM - Giovanni Manghi
https://github.com/qgis/QGIS/search?q=monospace&#38;type=Commits&#38;utf8=

- Resolution set to fixed/implemented
